Bug 201444 - kernal enhancement
kernal enhancement
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-05 09:28 EDT by Jack C Shofner
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 14:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack C Shofner 2006-08-05 09:28:48 EDT
Description of problem:
Having to re/compile the kernal just to add NVidia or ATI or similar video 
graphic drivers...

Version-Release number of selected component (if applicable):
current

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Would like to have NVidia or ATI or similar graphics drivers included in 
Kernal.  Also, would like to see kernal more modular - able to add or delete 
drivers without having to recompile it.  This is such a powerful OS, yet it 
still uses ancient technologies...
Comment 1 Dave Jones 2006-08-08 14:57:32 EDT
There is nothing we can do with binary drivers.  Only NVIDIA/ATI have the source
to those.

Note You need to log in before you can comment on or make changes to this bug.